This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 445303 - No rhgb the first boot after install
No rhgb the first boot after install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-xtrans-devel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-05-05 22:06 EDT by Jesse Keating
Modified: 2013-01-09 22:20 EST (History)
3 users (show)

See Also:
Fixed In Version: xorg-x11-server-Xorg-1.4.99.901-29.20080415.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 16:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-05-05 22:06:38 EDT
For some inexplicable reason I don't get rhgb the first time I do an install,
regardless of install type or source.  There are no files left in /etc/gdm/temp
that might explain what happens.  Subsequent reboots has rhgb launching without
a hitch.

I don't yet know what is the source, so I'm filing this bug to get it tracked at
least.
Comment 1 Jeremy Katz 2008-05-06 10:30:35 EDT
Any avcs?  Try before rebooting chrooting and loading the policy which shows all
the dontaudit'd messages (which I don't remember off hand).  Could be that rhgb
is trying to create something, being denied by selinux and then on subsequent
boots, it's already been created.

Although I have seen rhgb on live boots (not in kvm but that's a known bug --
but it means I can't verify right now) which makes this a little odd.
Comment 2 Jeremy Katz 2008-05-06 14:22:40 EDT
Bill found it and is building fixed xorg-x11-xtrans-devel (and rebuilding the
xserver against that)
Comment 3 Will Woods 2008-05-07 16:40:26 EDT
Verified fixed.

Note You need to log in before you can comment on or make changes to this bug.